<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:background="@color/bg_color"
        android:fitsSystemWindows="true">

        <com.google.android.material.appbar.CollapsingToolbarLayout
            android:id="@+id/collapsingToolbar"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/bg_color"
            android:theme="@style/TitleTextAppearance"
            app:contentScrim="@color/bg_color"
            app:collapsedTitleTextAppearance="@style/TitleTextAppearance"
            app:expandedTitleTextAppearance="@style/TitleTextAppearance"
            app:layout_scrollFlags="scroll|snap|exitUntilCollapsed"
            app:title="Login / Register">

            <androidx.appcompat.widget.Toolbar
                android:layout_width="match_parent"
                android:layout_height="?attr/actionBarSize"
                app:layout_collapseMode="pin"
                app:titleTextAppearance="@style/TitleTextAppearance" />


        </com.google.android.material.appbar.CollapsingToolbarLayout>

    </com.google.android.material.appbar.AppBarLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/phNumEdit"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:hint="Enter Mobile Number"
                android:textColorHint="@android:color/darker_gray"
                app:hintTextColor="@color/bg_color">

                <com.google.android.material.textfield.TextInputEditText
                    style="@style/TextInoutEditTextStyle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="@android:color/black"
                    android:background="@android:color/transparent"
                    android:inputType="number" />

            </com.google.android.material.textfield.TextInputLayout>

            <Button
                android:id="@+id/continueBtn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/phNumEdit"
                android:layout_margin="10dp"
                android:textColor="@android:color/white"
                android:backgroundTint="@color/bg_color"
                android:text="CONTINUE" />
        </RelativeLayout>


    </androidx.core.widget.NestedScrollView>

</androidx.coordinatorlayout.widget.CoordinatorLayout>